Bug 113992 - devel/cross-binutils: correct minor misspelling in pkg-descr
Summary: devel/cross-binutils: correct minor misspelling in pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stanislav Sedov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-24 15:50 UTC by Conrad J. Sabatier
Modified: 2007-06-26 11:26 UTC (History)
1 user (show)

See Also:


Attachments
devel__cross-binutils__pkg-descr.diff (612 bytes, patch)
2007-06-24 15:50 UTC, Conrad J. Sabatier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad J. Sabatier 2007-06-24 15:50:02 UTC
	Correct a minor typo in the pkg-descr file for 
	devel/cross-binutils

Fix: patch included below
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2007-06-24 15:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-06-25 21:32:38 UTC
stas        2007-06-25 20:32:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/cross-binutils pkg-descr 
  Log:
  - Fix a typo.
  
  PR:             ports/113992
  Submitted by:   Conrad J. Sabatier <conrads@cox.net>
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/cross-binutils/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Stanislav Sedov freebsd_committer 2007-06-26 11:26:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!